Subject: Re: [lojban] Re: Women in Lojban

From: Pierre Abbat <[email-masked]>
Date: Sun, 2 Sep 2001 22:01:01 -0400

On Sunday 02 September 2001 21:30, [email-masked] wrote:
> good points. i think you are still in england, but in the states
> there is growing support for home schooling. this type of
> arrangement would be much better for alternate education like
> lojban. i agree, sending someone to public school who's first
> language is lojban would be a disaster. if anybody tries this, it
> would be very interesting. as for it being bad for the child--i can
> think of things much worse all around the world that happen to
> children. if anything, forcing them to learn english spelling is
> what's abuse :).

.i le mi mensi cu pamoi se bangu le fraso .i ca lenu ky co'a velckule kei 
bolkei .i ky cusku zoi fy. ramène-moi ma balle .fy le drata bolkei .i na 
jimpe .isemu'ike'e ky cusku zoi fy. méchant méchant français .fy gi'e cliva 
le fraso

.i miku'izo'u ca le nu mi jbena kei le mi rorci pu co'a piso'eroi se bangu le 
glico .ija'ebo mi cilre fi le glico .ecabo le fraso .ija'eke'e mi frili cilre 
fi le bangu gi'e ze'e na mo'isti lepu'u cilre fi by

mu'omi'e pier.